<fieldset>
    <div class="control-group">
        <label class="control-label required"><?php echo _('Full Path To Plugin'); ?></label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'plugin',
                'class' => 'span4',
                'value' => set_value('plugin', @$defaults['plugin']),
				)); ?>
            	
			<?php echo form_error('plugin') ?>
            <span class="help-inline">
                <?php echo question_tooltip('Absolute file location of plugin.'); ?>
            </span>
        </div>
    </div>
	
	<div class="control-group">
        <label class="control-label"><?php echo _('Plugin Arguments'); ?></label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'args',
                'class' => 'span4',
                'value' => set_value('args', @html_entity_decode($defaults['args'])),
				)); ?>
            <span class="help-inline">
                <?php echo question_tooltip('Specify any plugin arguments as you would on the command line.'); ?>
            </span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required"><?php echo _('Return Output'); ?></label>
        <div class="controls">
            <select name="result" class="span3">
                <option value="0" <?php echo reactor_option_selected('result', 0, $defaults) ?>>OK</option>
				<option value="1" <?php echo reactor_option_selected('result', 1, $defaults) ?>>WARNING</option>
				<option value="2" <?php echo reactor_option_selected('result', 2, $defaults) ?>>CRITICAL</option>
				<option value="3" <?php echo reactor_option_selected('result', 3, $defaults) ?>>UNKNOWN</option>
            </select>
            <span class="help-inline">
                <?php echo question_tooltip('Compare the plugin results.  Standard convention for plugin return codes: 0=OK, 1=Warning, 2=Critical, 3=Unknown.'); ?>
            </span>
    </div>
	<?php echo form_error('result') ?>
	</div>
	
</fieldset>


